- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: b5dc992b-091b-4926-b37c-272d1a13c089
    creation_time: '2024-11-09T23:19:27+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product59.cil.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product59.cil.c: bed571a327ae9eee0b2e62daa6070780d20555ec322abcda9e725c1fa87edc9c
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
